<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Training Site</title>
    <link rel="stylesheet" href="style.css">

</head>
<body>
    <div id="nav"></div>

    <section class="content">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                   <!-- content -->
                   <table class="table table-hover dataTable no-footer" id="table-files" role="grid" aria-describedby="table-files_info">
                    <thead>
                        <tr role="row">
                            <th class="sorting_disabled" rowspan="1" colspan="1" style="width: 74px;"></th>
                            <th class="sorting_disabled" rowspan="1" colspan="1" style="width: 340px;"></th>
                            <th class="sorting_disabled" rowspan="1" colspan="1" style="width: 423px;"></th>
                        </tr>
                    </thead>
                    <tbody>
                          <tr role="row" class="odd">
                            <td class="file-ext">400 B</td>
                            <td>ico</td>
                            <td class="text-right file-link"> <a href="files/ico/file_example_favicon.ico" class="btn btn-orange btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>

                       
                        
                    </tbody>
                </table>
                <!-- end content  -->
                </div>
            </div>
        </div>
    </section>


    <script src="js/jq.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/app.js"></script>
</body>
</html>